.container-footer{
    max-width: 100%;
    bottom: 0;
    left: 0;  
}
.row-footer{
    display: flex;
    flex-wrap: wrap;
}
.footer{
    background-color: rgba(235, 157, 157, 0.748);
    padding: 20px 0;
}
.footer-col{
    width: 25%;
    padding: 0 15px;
}
.footer-col h4{
    font-size: 18px;
    color: white;
    text-transform: capitalize;
    margin-bottom: 35px;
    font-weight: 600;
    position: relative;
}
.footer-col h4::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background-color: rgb(12, 5, 15);
    height: 2px;
    box-sizing: border-box;
    width: 70px;
}
.footer-col ul li:not(:last-child){
    margin-bottom: 10px;
}
.footer-col ul a{
    font-size: 16px;
    text-transform: capitalize;
    color: #ffffff;
    text-decoration: none;
    font-weight: 600;
    color:black;
    display: block;
    transition: all 0.3s ease;
}
.footer-col ul a:hover{
    color: #ffffff;
    padding-left: 3px;
}
.footer-col .social-links a{
    display: inline-block;
    height: 40px;
    width: 40px;
    background-color: rgba(132, 129, 129, 0.557);
    margin:0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: rgb(161, 119, 88);
    transition: all 0.5s ease;
}
.footer-col .social-links a:hover{
    color: white;
    background-color: rgb(161, 119, 88);
}

@media screen and (max-width:768px){
    .footer-col{
        width: 50%;
        margin-bottom: 15px;
    }
}
@media screen and (max-width:574px){
    .footer-col{
        width: 100%;
    }
}